.tuiguang{padding-bottom:0px}
.w345{ width:345px}
.w120{ width:120px; overflow:hidden}
#newsBox{ padding-bottom:20px; overflow:auto}


.hd{ height:29px; line-height:23px; background:url(../../images/china5e/tit_bg.gif) repeat-x 0px 23px; display:block}
.hd h3{ font-size:14px; font-weight:bold; display:inline-block; margin-left:0px; color:#cc0000;}
.hd span{ float:right; color:#cc0000; position:relative;}
.hd span a{ color:#cc0000}
.hd h3 .qa a{ background-color:#cc0000; color:#fff; padding:0px 5px; border-radius:3px; font-size:10px; margin-left:7px}
.hd h3 a:hover{ font-size:14px; font-weight:bold; display:inline-block; margin-left:0px; color:#cc0000;}
.hd h3 a:link{ font-size:14px; font-weight:bold; display:inline-block; margin-left:0px; color:#cc0000;}
.hd h3 a:visited{ font-size:14px; font-weight:bold; display:inline-block; margin-left:0px; color:#cc0000;}

.layout1{}
.layout1 dt{ float:left; width:120px; overflow:hidden; display:block}
.layout1 dd{ float:right; width:215px; overflow:hidden; display:block;}
.layout1 dd h3{ font-size:14px; margin-bottom:5px;}

.quickFind{ background:url(../../images/china5e/news/menubg.gif) repeat-x 0px 0px; display:block; clear:both}
.quickFind .hdd{ background:url(../../images/china5e/news/quick_icon.gif) no-repeat 0px 0px; height:32px; display:block;  padding-left:90px;}
.quickFind ul{clear:both; width:610px; height:32px; display:block; overflow:hidden;}
.quickFind ul li{ float:left; margin:0px; padding:0px; padding-top:6px; font-weight:bold}
.quickFind ul li a,.quickFind ul li a:visited{ font-size:12px;color:#fff; padding:3px 6px 5px 6px; line-height:17px; display:inline-block; margin:0px 5px; _margin:0px 4px;}
.quickFind ul li.on a,.quickFind ul li.on a:visited{ background-color:#f4f4f4; border:#dcdcdc solid 1px; border-bottom:medium none; border-bottom-width:0px; color:#000;}
.quickFind dl{ display:block; clear:both; background-color:#f4f4f4; border:#dcdcdc solid 1px; 
 border-top:medium none; height:30px; padding:0px 5px; padding-bottom:5px; overflow:hidden}
.quickFind dl dt{ float:right; line-height:30px; padding-right:10px}
.quickFind dl dt .up{ background-position:right -18px;}
.quickFind dl dd{ float:left; line-height:26px; width:610px;  padding-top:3px; }
.quickFind dl dd a{ color:#4f4f4f; margin:0px 5px; word-spacing:normal; white-space:nowrap;}
.quickFind dl dd a:hover{ color:#cc0000;}
.quickFind .findmore{ background:url(../../images/china5e/news/more_icon1.gif) no-repeat right 3px; line-height:20px; height:20px; width:65px; padding-right:14px}

.lista li{ font-size:14px; line-height:24px; background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:5px;}


.lista li span{ float:right; color:#b4b4b4}
.lista li a{ color:#333333;  }
.lista li a:active{ color:#cc0000; }
.lista li a:visited{ color:#808080; }
.lista li a:hover{ color:#cc0000; }
.maring10{ margin-bottom:15px; margin-top:5px}

#searchForm{ background:url(../../images/china5e/news/sbg.gif) no-repeat 0px 0px; height:69px; padding:0px 8px;}
#searchForm .in{ padding-top:9px;}
#searchForm .key{ width:134px; color:#808080}
#searchForm .key,
#searchForm select{ border:#abadb3 solid 1px; }
#searchForm select{ width:110px;color:#000; float:right}
#searchForm p{text-align:right; display:block; clear:both; height:22px; padding-top:8px}
#searchForm .sbtn{ height:20px; line-height:20px; display:inline-block; border:#ac4c65 solid 1px; cursor:pointer; 
 background-color:#c40003; font-size:12px; color:#fff; padding:0px 5px}
#searchForm .sbtn:hover{ background-color:#990204}

#searchForm a.btngray{ border:#828282 solid 1px; cursor:pointer;  background-color:#535353; font-size:12px; 
color:#fff; height:20px; line-height:20px; padding:0px 5px; display:inline-block; margin-left:15px}
#searchForm a.btngray:hover{ background-color:#414141; text-decoration:none}

.hd label{ display:inline-block; float:left; padding:0px 10px; font-size:14px; color:#fff; margin-right:10px; background:url(../../images/china5e/dates/labelbg.gif) repeat-x 0px bottom #cc0000;}
.hd .tab, .hd .tabClick{  height:29px; _overflow:hidden; display:inline-block; float:left; }
.hd .more{ float:right; margin-right:10px}
.hd .more a{ color:#656565}
.hd .tab li, .hd .tabClick li{ float:left; font-weight:bold; padding-right:10px; height:29px; display:inline-block; font-size:14px}
.hd .tab li a, .hd .tabClick li a{ text-decoration:none; color:#797979;}
.hd .tab li a:hover, .hd .tabClick li a:hover{ text-decoration:none}
.hd .tab li.on, .hd .tabClick li.on{ font-weight:bold; color:#cc0000; background:url(../../images/china5e/tabon.gif) no-repeat center bottom;}
.hd .tab li.on a, .hd .tabClick li.on a{color:#cc0000}
.hd .tabClick li { cursor: pointer;}

.md .bd .list3{ padding-top:4px}
.md .bd .list3 li{ background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:8px; line-height:22px; word-spacing:normal; white-space:nowrap; overflow:hidden; font-size:12px}
.md .bd .list3 li a{ color:#333333;  }
.md .bd .list3 li a:hover{ color:#cc0000; }
.md .bd .list3 li span{ float:right}
.md .hd .tips { padding-left:5px;}
.md .hd .tips a{ background-color:#cc0000; color:#fff; padding:0px 5px; border-radius:3px; font-size:11px;}
.md .hd .tips a:hover{ text-decoration:none}

.md .hd .tipsmore { width:15px; height:15px; position:absolute; left:-25px; top:0px;}
.md .hd .tipsmore a{ background-color:#cc0000; color:#fff; padding:0px 5px; border-radius:3px; font-size:11px;}
.md .hd .tipsmore a:hover{ text-decoration:none}

.md .bd .list3 em a{ color:#fff; background-color:#cc0000; padding:0px 2px; margin-right:3px}
.md .bd .list3 em a:hover{ color:#fff}

.md .bd .list1{ display:block; clear:both; overflow:hidden; zoom:1;}
.md .bd .list1 dt{ float:left; display:block;}
.md .bd .list1 dt p,.ch_mod .md .bd .list1 dt p a{ display:block; background-color:#333333; color:#fff; text-decoration:none; width:120px; overflow:hidden; white-space:nowrap; padding-left:1px}
.md .bd .list1 dd{ float:right; display:block}
.md .bd .list1 .strong {color:#000000; display:block; margin-bottom:5px; font-size:13px; font-weight:bold;}
.md .bd .list1 .strong12 {color:#000000; display:block; margin-bottom:5px; font-size:12px; font-weight:bold;}
.md .bd .list1 dd li{ background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:8px; line-height:19px;word-spacing:normal; white-space:nowrap; overflow:hidden}
.md .bd .list1 .strong{ background-image:none; padding-left:0px}
.md .bd .nybd{ padding:7px 0px 3px 0px; height:105px}
.md .bd .nybd .w86 img{ width:80px; height:auto}
.md .bd .w86{ width:80px; padding:3px; background-color:#e6e6e6}
.md .bd .w250{ width:175px; overflow:hidden}
.md .bd .w250 strong{ font-size:14px; margin-bottom:3px; display:block; white-space:nowrap; overflow:hidden;}
.md .bd .w86 img{ width:80px; height:80px;}
.md .bd .list1 dt.w86 p, .md .bd .list1 dt.w86 p a{ display:block;  color:#333; text-decoration:none; width:80px; overflow:hidden; white-space:nowrap; background-color:#e6e6e6; text-align:center; padding:1px 0px}

.md .bd .list1 .w210{ width:210px; height:102px;}



#newsBox .overhid{ overflow:hidden}
#newsBox .spcontent{ width:710px;}
#newsBox .spitem{ display:block; height:60px; overflow:hidden; width:345px; float:left; margin:15px 0px; padding-right:10px}
#newsBox .spitem dt{ width:100; float:left; display:block;}
#newsBox .spitem dt a img{ border:#fff solid 1px; width:88px; height:58px}
#newsBox .spitem dt a:hover img{ border:#c8c8c8 solid 1px;}
#newsBox .spitem dd{ display:block; width:245px; float:right;}
#newsBox .spitem h3{ display:block; height:21px; line-height:21px; overflow:hidden; font-size:14px; background:url(../../images/china5e/news/dtbg.gif) repeat-x 0px 0px; padding-left:4px; margin-bottom:4px}
#newsBox .spitem dd p{ line-height:19px; height:38px; overflow:hidden;}

/**焦点**/
.focus{ overflow:hidden;}
.focus #focus-li{height:70px; display:block; padding-top:3px; width:710px; overflow:hidden;}
.focus #focus-li li{ height:38px; width:136px; float:left; margin-right:5px; }
.focus #focus-li a img{  height:63px; width:136px;}
.focus #focus-li a.on img{ border:#616161 solid 2px;  height:59px; width:132px;}
.focus #focus-li a:hover{ text-decoration:none}

.focus #focus-info{overflow:hidden;width:700px; height:200px;}
.focus #focus-info ul{ display:block; height:200px; overflow:hidden}
.focus #focus-info li{ display:block; height:200px;}
.focus #focus-info li img{ width:700px; height:200px;}

#spBar{ width:700px; overflow:hidden; margin:5px 0px 10px 0px}
#spBar .bd{ width:710px;}
#spBar .item{ display:block; float:left; width:345px; padding-right:10px; margin-bottom:10px}
#spBar .item h3{ line-height:21px; height:21px; background:url(../../images/china5e/news/dtbg.gif) repeat-x 0px 0px; padding-left:5px; font-size:12px;}
#spBar .item ul{ display:block; margin:5px 0px;}
#spBar .item li{ line-height:22px; background:url(../../images/china5e/dot.gif)  no-repeat 0px 0px; padding-left:15px}
#spBar .item li span{ float:right; color:#b4b4b4;}

/**文章页*/
#borderBox{ border:#a6a6a6 solid 1px; padding:15px}
.showtitle{border-bottom:solid #E5E5E5 1px;text-align:center;padding:30px 0 10px 0px; position:relative; width:670px;}
.showtitle h1{line-height:50px;font-size:24px;}
.showsmall{font-size:10px;color:#666;padding-right:3px;padding-left:3px;font-weight:bold;}
.showbig{font-size:13px;color:#0B3B8C;padding-left:3px;padding-right:3px;font-weight:bold;}
.shareT{  padding-left:18px;}

.showtitinfo{width:650px;margin:0 auto; height:24px;line-height:24px;color:#7F7F7F; text-align:center;}
.showfont{width:200px; height:20px; position:absolute; right:0px; top:0px}

.showcontent{padding:20px 0;font-size:14px;line-height:24px;color:#000; display:block; clear:both}
.showcontent p{text-indent:2em;}
.havepage{ border-top:#eee solid 1px; padding:5px; margin:10px 0px}
#nextpageBar{ display:block; clear:both; margin:10px 0px}
#nextpageBar li{ float:left; width:310px; word-spacing:normal; overflow:hidden; white-space:nowrap; line-height:20px; display:inline-block; padding-left:10px}

.authorInfo{ line-height:22px;}
.authorInfo p{ padding:0px; margin:0px; text-indent:0px}
.authorInfo .shareba{ float:right; }
.authorInfo .shareba a{padding-left:20px;  background:url(../../images/china5e/news/share2.gif) no-repeat 0px center;}
.nextArictle{ margin:20px 0px}

.comment-form{ border:#bbbbbb solid 1px; padding:10px; clear:both; margin:15px 0px}
.comment-form h5{ font-size:14px;font-weight:normal}
.comment-form h5 .fr,.comment-form h5 .fr a{ font-size:12px; color:#cc0000; }
.comment-form .texta{ border:#ececec solid 1px; padding:2px; width:645px; height:98px; background-color:#f9f9f9; color:#000; font-size:12px}
.comment-form .posn{ display:block; height:35px; clear:both; margin:10px 0px; font-size:12px}
.comment-form .posn img{ vertical-align:middle}
.btnbar{ padding:10px; padding-bottom:0px}
.btnbar p{ margin:5px 0px}
.btnbar .txt{ border:#ddd solid 1px; padding:2px;}
.btnbar .submit{ border:#cecece solid 1px; background-color:#cc0000; cursor:pointer; font-size:12px; color:#fff; padding:3px 10px}

#borderBox .showtwttert{ font-size:14px; line-height:20px; font-weight:bold}
#borderBox .showtwlist{ width:670px; overflow:hidden}
#borderBox .showtwlist ul{ display:block; width:800px;}
#borderBox .showtwlist li{ float:left; display:inline; background-color:#e6e6e6; padding:3px; width:54px; margin-right:26px; margin-top:10px;text-align:center;}
#borderBox .showtwlist li:hover{ background-color:#d4d3d3}
#borderBox .twlistimg img{ width:54px; height:54px}
#borderBox .twlistname{ height:18px; word-spacing:normal; white-space:nowrap; overflow:hidden;height:18px; margin-top:5px}

.relatednews{ border-top:#d0d0d0 solid 1px; margin-top:15px; padding-top:10px}
.relatednews h3{font-size:14px; line-height:20px; font-weight:bold;}
.relatednews ul{ padding:5px 0px}
.relatednews li{ line-height:24px; font-size:14px}
.relatednews li span{ float:right}
.relatednews li span a{ color:#B4B4B4}

/*资讯首页*/
.recommendsp{ height:75px; overflow:hidden;}
.recommendsp dt{ display:block; float:left; width:90px; overflow:hidden; padding-top:5px}
.recommendsp dd{ display:block; float:right; width:245px;}
.recommendsp h3{ font-size:14px; font-weight:normal; height:26px; line-height:26px; overflow:hidden; word-spacing:normal; white-space:normal; font-weight:normal}
.recommendsp h3 em{ margin-right:2px}
.recommendsp h3 em a, .recommendsp h3 em a:visited, .recommendsp h3 em a:hover{ background-color:#cc0000; color:#fff; border-radius:3px; padding:0px 3px}
.recommendsp p{ color:#676767; margin-top:5px}

/**焦点**/
.focus-news{ position:relative;width:345px; height:235px;}
.focus-news #focus-li-news{height:25px; position:absolute; z-index:11; right:-10px; bottom:10px;width:100px}
.focus-news #focus-li-news li{ text-align:center; line-height:20px; height:20px; width:20px; float:left; margin-right:5px; background-image:none}
.focus-news #focus-li-news a{border-radius:2px; background-color:#868785; color:#fff; display:block; height:20px; width:20px; }
.focus-news #focus-li-news .on{background-color:#386db3;font-size:12px}
.focus-news #focus-li-news a:hover{ text-decoration:none}

.focus-news #focus-info-news{overflow:hidden;width:345px; height:235px;}
.focus-news #focus-info-news ul{ display:block; height:235px; overflow:hidden}
.focus-news #focus-info-news li{ display:block; height:235px;}
.focus-news #focus-info-news li img{ width:345px; height:235px;}
/**/
.border1{border:#dedede solid 1px;}
/**登录**/
.form label, .form input, .form select, .form textarea, .form button, .form .label {float:left;font-size:12px;}
#login { padding:30px 20px; padding-bottom:10px; background-color:#f4f4f4; border:#cecece solid 1px; width:530px; margin:0 auto; margin-bottom:20px}
#login .item{padding-top:5px;height:48px;line-height:31px;}
#login .item a:link,#login .item a:visited{text-decoration:underline;}
#login .label{width:90px;text-align:right;font-size:14px; display:block}
#login .text{width:214px;border: 1px solid #dedede;text-align: left;color: #999999; font-size:14px;font-family:arial,Microsoft YaHei;height:19px;padding:4px 3px;}
#login .btn-regist{width:166px;height:32px;background:url(i/bg_regist.jpg) no-repeat 0 0;font-size:14px;font-weight:bold;color:#fff;}
#login .highlight {border:1px solid #cc0001;outline:1px solid #cc0001;*border:1px solid #cc0001;*padding:3px 2px;}
#login .pwdbg{background:#FFF8EB;}
#login .codeimg{ margin:0 5px;float:left}
#login .focus{color:#999;float:left;}
#login #loginsubmit{ border:#cecece solid 1px; padding:5px 8px; cursor:pointer; color:#fff; font-size:12px; background-color:#cc0000; margin-right:20px}
#login #loginsubmit:hover{ border:#CCC solid 1px; background-color:#b11111}

/**加入我们**/
.jionUs{ margin-top:10px; margin-bottom:20px}
.jionUs h3 em{ background:url(../../images/china5e/news/userinfo.gif) no-repeat right 0px; padding-right:8px; display:inline-block; height:22px; color:#fff; font-size:14px; padding-left:8px;}
.jionUs h3{ background:url(../../images/china5e/news/dtbg.gif) repeat-x 0px 0px; height:22px; display:block; line-height:21px}
.jionUs .bd { padding:15px 15px; background-color:#f9f9f9; border:#d4d4d4 solid 1px; border-top:medium none;  border-top:#000 solid 2px;}

/**人物**/
.useritem{ height:70px}
.useritem dt{ width:65px; height:65px; overflow:hidden;}
.useritem dt, .useritem dd{ display:block; float:left;}
.useritem dd { padding-top:5px}
.useritem dd a{ font-size:14px}
.useritem dd p{ margin-top:15px}
.useritem dd{ width:190px;  overflow:hidden;float:right;}
.userarticle { padding:5px 0px 5px 0px}
.userarticle { display:block; clear:both;}
.userarticle h3{ font-size:14px; margin-bottom:5px;}
.userarticle p{ color:#797979}
#userinfobox{ color:#333}
#userinfobox h3{ font-size:14px}
#userinfobox .name{ font-size:28px; line-height:64px; font-weight:normal;display:inline;}
#userinfobox .ocp_title {display:inline;padding-left: 10px;color: #666;font-size:14px;}
#userinfobox p{  line-height:22px; margin-bottom:15px; margin-top:10px; display:block; font-size:14px}

/**期刊**/
#recommendpublish{ margin-top:10px}
#recommendpublish dt{ float:left; width:86px; overflow:hidden;}
#recommendpublish dt img{ margin-bottom:10px;}
#recommendpublish dt .a_btn{ float:right}
#recommendpublish dd{ float:right; width:595px; overflow:hidden;}
#recommendpublish dd h3{ margin-bottom:8px; font-size:14px}
#recommendpublish dd h3 em{ color:#868686}
#recommendpublish dd p{ line-height:20px; font-size:14px}
.w245{ width:245px}
.md .bd .qikanItem { padding:10px 0px}
.md .bd .qikanItem li.strong a{ color:#333}
.md .bd .qikanItem li a{ color:#868686;}
.md .bd .qikanItem .w86{ margin-top:3px}
.md .bd .qikanItem .w86 img{ height:108px}
.md .bd .qikanItem .selectDate{ text-align:right; height:25px; display:block; margin-top:10px;}
.md .bd .qikanItem .selectDate input{ border:#ddd solid 1px; width:80px; color:#666}
.md .bd .qikanItem .selectDate img{ margin-top:-3px; _vertical-align:top; }
.md .bd .ptop0{ padding-top:7px}
.md .bd .ptop0 .w325{ width:325px}
#subscription{ text-align:right; display:block; clear:both; float:none; padding-top:5px}
#subscription .a_btn{ padding:0px 8px; height:18px; line-height:18px; margin-right:10px}
#qikanBar { width:710px; overflow:hidden;}
#qikanBar .w345{ padding-right:10px;}
#qikanBar .selectOld{ padding-right:10px}

#memberBars{width:710px; overflow:hidden; padding:10px 0px}
.memberItem .list2{ display:block; clear:both; overflow:hidden; zoom:1;}
.memberItem .list2 dt{ float:left; display:block;}
.memberItem .list2 dt p{padding-top:3px;_padding-top:5px; padding-bottom:3px;_padding-bottom:0px;}
.memberItem .list2 dt p a{ display:block;  color:#3d3d3d; text-decoration:none; overflow:hidden; white-space:nowrap; text-align:center;}
.memberItem .list2 dd{ float:right; display:block}
.memberItem .list2 .strong {color:#000000; display:block; margin-bottom:5px; font-size:13px; font-weight:bold;}
.memberItem .list2 dd li{ background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:8px; line-height:19px;word-spacing:normal; white-space:nowrap; overflow:hidden}
.memberItem .list2 .strong{ background-image:none; padding-left:0px}
.memberItem .list2 .w86{ width:80px; padding:3px; background-color:#e6e6e6}
.memberItem .list2 .w250{ width:250px}
.memberItem .list2 .w250 strong{ font-size:14px; margin-bottom:3px; display:block; white-space:nowrap; overflow:hidden;}

#memberDesc{}
#memberDesc p{ text-indent:25px; line-height:20px; font-size:14px; margin-bottom:10px; margin-top:5px}
#memberDesc  table th{ text-align:left; color:#cc0000; font-size:14px; padding-bottom:5px}
#memberDesc  table td{ text-align:left;}
#memberDesc  table td a{ display:block; width:65px; text-align:center; height:26px; line-height:26px; float:left; background-color:#e6e6e6; margin:5px 4px 5px 0px;}
#memberDesc  table td a:hover{ background-color:#cc0000; color:#fff; text-decoration:none}
#memberDesc2 p{ text-indent:25px; margin-bottom:10px}
#memberDesc2 { padding:0px 0px 10px 0px}
#memberSearch{ padding-top:8px}
#memberSearch .item{ display:block; clear:both; margin-bottom:8px; line-height:25px;}
#memberSearch .item dt{ width:62px; text-align:center; background-color:#333333; color:#fff; font-weight:bold;}
#memberSearch .item dd{ width:626px;}
#memberSearch .item dd a,
#memberSearch .item dd a:visited{ background-color:#e6e6e6; color:#000; padding:0px 5px; margin-left:3px; display:inline-block;}
#memberSearch .item dd a:hover{ background-color:#cc0000; color:#fff; text-decoration:none}
#memberSearch .item dt,#memberSearch .item dd{ display:inline-block; float:left;}
#memberSearch dl.ZM a,#memberSearch dl.ZM a:visited{ background-color:#fff; padding:0px 8px;}
#memberSearch dl.ZM a:hover{ background-color:#fff; color:#cc0000; text-decoration:none}
#memberList{ margin-top:15px}
#memberList li{ display:block; width:54px; background-color:#e6e6e6; float:left; margin-right:10px; text-align:center; padding:3px; margin-bottom:10px}
#memberList li img{width:54px; height:54px; margin:0 auto; margin-bottom:3px; display:block}
#memberList li:hover{ background-color:#c5c3c3}

/*资料首页*/
.hybgbox{ display:block; width:340px; float:right; border-left:#e6e6e6 solid 1px; overflow:hidden; padding-left:10px}
.hybgbox dl{ display:block; margin-bottom:10px}
.md .pb7{ padding:7px 0px}
.hybgbox dd,.hybgbox dt{ display:block; overflow:hidden;}
.hybgbox dt{ color:#cc0000; font-size:14px; margin-bottom:6px}
.hybgbox dd{ word-spacing:normal; white-space:nowrap; background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:8px; line-height:22px; font-size:14px}
.hybgbox dd em a,.hybgbox dd em a:visited, .hybgbox dd em a:visited:hover{ background-color:#cc0000; color:#fff; padding:0px 2px; margin-right:4px}



.md .item4 dd{ word-spacing:normal; white-space:nowrap; background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:8px; line-height:22px; font-size:14px}
.md .item4  em a{ background-color:#cc0000; color:#fff; padding:0px 2px; margin-right:4px}
.md .titqk{ margin:3px 0px 3px 0px}
.md .titqk input{    border: 1px solid #DDDDDD;color: #666666; width: 80px;}
.md #dianziqk .qikanItem{ padding:0px}
.md #dianziqk .qikanItem li{ line-height:22px}

/**行业报告**/
#gaisu{}
#gaisu p{ line-height:22px; color:#868686; text-indent:25px}
#gaisu ul{ display:block; padding:5px 0px}
#gaisu li{ font-size:14px; width:350px; float:left; line-height:22px;}
.Industryreport{ padding:5px 0px 10px 0px; clear:both; display:block}
.w120{ width:120px}
.w570{ width:570px}
.Industryreport dt{ float:left; display:block;}
.Industryreport dd{ float:right; display:block}
.Industryreport dd p{ padding-top:3px}

.reportList .tabdl{ display:block; height:22px; line-height:22px; border-bottom:#000 solid 1px}
.reportList .tabdl dt{ float:left; display:inline-block;  margin-right:0px; position:relative;}
.reportList .tabdl dd{ float:left; display:inline-block; margin-right:2px}
.reportList .tabdl a{ display:block; background-color:#e6e6e6; color:#333333; padding:0px 6px}
.reportList .tabdl a:hover{ text-decoration:none}
.reportList .tabdl dt em{ background:url(../../images/china5e/base/tubox_on.png) no-repeat 0px 0px;
 position:absolute; right:-5px; top:8px; width:5px; height:7px; display:block;}
.reportList .tabdl dt a{ background-color:#333333; color:#fff;}
.reportList .tabdl .on{ margin-left:0px}
.reportList .tabdl .on a{ background-color: #cc0000; color:#fff;}
.reportList .item { padding:7px 0px}
.reportList .item li{ line-height:22px; font-size:14px}


/**数据服务**/
.element .tabdl{ display:block; height:22px; line-height:22px; width:270px}
.element .tabdl dt{ float:left; display:inline-block;  margin-right:0px; position:relative;}
.element .tabdl dd{ float:left; display:inline-block; margin-right:1px}
.element .tabdl a{ display:block; background-color:#e6e6e6; color:#333333; padding:0px 8px}
.element .tabdl a:hover{ text-decoration:none}
.element .tabdl dt em{ background:url(../../images/china5e/base/tubox_on.png) no-repeat 0px 0px; position:absolute; right:-5px; top:8px; width:5px; height:7px; display:block;}
.element .tabdl dt a{ background-color:#333333; color:#fff;}
.element .tabdl .on{ margin-left:0px}
.element .tabdl .on a{ background-color: #cc0000; color:#fff;}

/**咨询服务**/
#zxservice { padding-top:7px}
.pl22{ line-height:20px}
#zxservice .users{ display:block; background:none; padding:0px;}
#zxservice .users div{ width:54px; overflow:hidden; padding:3px; background-color:#e6e6e6; margin-right:8px; display:inline-block; float:left; font-size:12px; text-align:center}
#zxservice .users div:hover{ background-color:#cacaca}

#zxservice .recommendHZ{ display:block; background:none; padding:0px;}
#zxservice .recommendHZ div{ width:120px; overflow:hidden; padding:0px; background-color:#333333; margin-right:8px; display:inline-block; float:left; font-size:12px; text-align:center}
#zxservice .recommendHZ p a{ color:#fff; display:block; height:20px; line-height:20px; text-decoration:none; overflow:hidden;
word-spacing:normal; white-space:nowrap}
#zxservice .recommendHZ div:hover{ background-color:#575757}
/**培训服务**/
.toolbar{ margin-top:3px; font-size:12px; display:block}
.toolbar a{ color:#cc0000;}
.contactBar{ line-height:22px}
.contactBar h3{ color:#cc0000; font-size:14px; margin-bottom:3px; margin-top:5px}

/**法律法规�?*/
.hzcxdl_laws{ margin-top:7px}
.hzcxdl_laws dt{ display:block; float:left; color:#cc0000; font-weight:bold; height:26px;margin-right:5px;text-align:right;}
.hzcxdl_laws dd{ display:block; float:left; height:26px;margin-right:20px;}


/**会展服务**/
.hzcxdl{ margin-top:7px}
.hzcxdl dl{ display:block;}
.hzcxdl dt{ display:block; float:left; width:65px; color:#cc0000; font-weight:bold; height:26px}
.hzcxdl dd{ display:block; float:left; width:205px;height:26px}
.hzcxdl .txt{ border:#abadb3 solid 1px;}
.btnlay{ height:30px; display:block; clear:both; text-align:right; padding-right:4px; _padding-right:2px}
.btnlay .sbtn{ height:20px; line-height:20px; display:inline-block; border:#ac4c65 solid 1px; cursor:pointer; 
outline:#ab8893 solid 1px; background-color:#c40003; font-size:12px; color:#fff;height:22px; line-height:22px; padding:0px 6px}
.btnlay .sbtn:hover{ background-color:#990204}
.w140{ width:140px}
.w550{ width:550px}
a.aimg{ display:block; margin-bottom:10px}
.aimg img{ height:40px; width:135px; border:#bcd5da solid 1px;}
#zxservice .sbd{ width:550px; overflow:hidden}
#zxservice .marginR10{ width:600px;}
#zxservice .marginR10 div{ margin-right:22px}
#quickFind2 ul{ width:460px}
#quickFind2 dd{ width:460px}
.tablestyle{}
.tablestyle th, .tablestyle td{ line-height:35px; border-bottom:#eee solid 1px; text-align:center}

/**会展单页**/
#bannerTop{ border-bottom:#cc0000 solid 5px; margin-bottom:10px}
#bannerTop img{ border-bottom:#272727 solid 3px}

.hzinfopage{}
.hzinfopage h3 em{ background:url(../../images/china5e/news/userinfo.gif) no-repeat right 0px; padding-right:8px; display:inline-block; height:22px; color:#fff; font-size:14px; padding-left:8px;}
.hzinfopage h3{ background:url(../../images/china5e/news/dtbg.gif) repeat-x 0px 0px; height:22px; display:block; line-height:21px}
.hzinfopage .bd { padding:15px 15px; background-color:#fff; border:#d4d4d4 solid 1px; border-top:medium none;  border-top:#000 solid 2px;}
.hzinfopage p{ font-size:14px; line-height:20px; text-indent:25px; margin-bottom:20px}
#stepcomein{ display:block; height:210px; background:url(../../images/china5e/news/stepicon.gif) no-repeat 0px 2px;}
#stepcomein li{ line-height:40px; padding-left:60px}

/**行业电力**/
#newsBox .ch_mod{ overflow:hidden}
.hisicon{ background:url(../../images/china5e/base/hisicon.gif) no-repeat 0px 0px; padding-left:30px}
.ch_mod .md .bd .list2 li span.timer {color: #b4b4b4;float: right; font-size:14px}
#HYList { padding:7px 0px; overflow:hidden; width:700px}
#HYList .item2{ width:345px; float:left; display:block; padding-right:10px; margin-bottom:10px}
#HYList .item2 .tit { background: url("../../images/china5e/h3bg.gif") repeat-x scroll 0 0 transparent;display: block; height: 21px; line-height: 21px; margin-bottom: 8px; padding:0px 5px}
#HYList .item2 .tit span{ float:right;}
#HYList .item2 .tit span a{ color:#cc0000}
#HYList .item2 .tit strong{}
#HYList .item2 .w120 p a{ color:#fff}
#HYList .item2 .w210{ width:210px; height:102px;}

#HYList .bdbox{ width:720px;}

#memberList2{ margin-top:7px; width:345px; overflow:hidden}
#memberList2 ul{ display:block; width:350px;}
#memberList2 li{ display:block; width:54px; background-color:#e6e6e6; float:left; margin-right:10px; text-align:center; padding:3px; margin-bottom:10px}
#memberList2 li img{width:54px; height:54px; margin:0 auto; margin-bottom:3px; display:block}
#memberList2 li:hover{ background-color:#c5c3c3}

/**新增博客css**/
.recommenduser{ padding-top:4px; }
.recommenduser dl{ display:block; height:85px; margin-bottom:10px}
.recommenduser dt{ display:block; float:left; background-color:#e6e6e6; padding:3px}
.recommenduser dt span{ display:block; text-align:center; margin-top:3px;}
.recommenduser dd{ display:block; float:right}
.recommenduser dd h3{ font-size:14px; margin-bottom:5px}
.recommenduser dd h3 a,.recommenduser dd h3 a:hover{ color:#cc0000;}
.recommenduser li{ background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:8px; line-height:20px}
.w54{ width:54px;}
.w54 img{ width:54px; height:54px;}
.w270{ width:270px}
.w195{ width:195px}
.hotBlogarticle,.otherbar{ padding-top:4px}
.hotBlogarticle h3{ font-size:14px; font-weight:normal; display:block; text-align:center; margin-bottom:3px}
.hotBlogarticle p{ line-height:20px; margin-bottom:8px}
.hotBlogarticle .ulist{ margin-top:23px}
.hotBlogarticle .ulist li,
.otherbar .ulist li{ background:url(../../images/china5e/dot.gif) no-repeat -5px 0px; padding-left:8px; line-height:24px}
.hotBlogarticle .ulist li em a,
.otherbar .ulist li em a{ background-color:#cc0000; color:#fff; border-radius:3px; padding:0px 3px;}
.ulist li span{ float:right;}
#otherBar{ width:700px; overflow:hidden; display:block; clear:both}
#otherBar .wrap_box{ width:710px;}
#otherBar .wrap_box .w345{ padding-right:10px; margin-bottom:10px}

#laws_list{background:#B1CDE3;line-height:22px;border-collapse:separate;}
#laws_list th{background:#B1CDE3;text-align:center;font-weight:bold;font-size:14px;line-height:28px;}
#laws_list td{background:#fff;font-size:12px;line-height:22px;}

/*---------table style-------------*/
table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%;    
}

.zebra td, .zebra th {
    font-size:12px;
	padding: 10px 3px;
    border-bottom: 1px solid #f2f2f2;    
}

.zebra tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}
.zebra tbody tr:hover{background-color:#fefdf1;}

.zebra th {
    text-align: left;
    /*text-shadow: 0 1px 0 rgba(255,255,255,.5); */
    border-bottom: 1px solid #900;
    background-color: #C00;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#C00), to(#A00));
    background-image: -webkit-linear-gradient(top, #C00, #A00);
    background-image:    -moz-linear-gradient(top, #C00, #A00);
    background-image:     -ms-linear-gradient(top, #C00, #A00);
    background-image:      -o-linear-gradient(top, #C00, #A00); 
    background-image:         linear-gradient(top, #C00, #A00);
	padding:6px 3px;
	color:#fff;
}
.zebar tr > th, .zebar tr > td {text-align:center;}

.zebra th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;  
}

.zebra th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.zebra th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.zebra tfoot td {
    border-bottom: 0;
    border-top: 1px solid #fff;
    background-color: #f1f1f1;  
}

.zebra tfoot td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.zebra tfoot td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

.zebra tfoot td:only-child{
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px
    border-radius: 0 0 6px 6px
}

.zebra tbody td {color:#666;}
.zebra .diqu {text-align:center;/*color:#714380*/}
.zebra .title a {color:#a00;}
.zebra .title a:hover{color:#000;}
.zebra .title a:visited{color:#c6a7a7;}
.zebra .code {/*color:#26a88e*/}
.zebra .time {font-family:Georgia;font-size:11px;text-align:center; word-break: keep-all; /*color:#a07b9b;*/}

/*---------searchbar style-------------*/
.searchbar {}
.searchbar .col1, .searchbar .col2{float:left;font-size:12px;}
.searchbar .col2 {padding-left:10px;}
.searchbar .col3 {padding-left:30px;}
.searchbar label {padding-left:2px; line-height:32px;}
.searchbar .input-txt {
    padding: 5px 0;
    text-indent: 5px;
	background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px;
    color: #555555;
    font-size: 14px;
    height: 21px;
    line-height: 20px;
    vertical-align: middle;
}
.searchbar .input-txt:focus{color:#C00;box-shadow: 0 0 6px #f8b9b7;}
.searchbar .input-btn {
	display: block;
    margin: 0 0 10px;
    min-width: 100px;
    width: 35%;
	background-color: #C00;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    height: 33px;
    line-height: 32px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: 120px;
	}
.searchbar .input-btn:hover {background-color:#C00;}

.searchbar input.date, .searchbar input.endDate {
    background: url("../../images/admin_img/input_date.png") no-repeat scroll right 7px #fff;
    font-size: 12px;
    padding-right: 18px;
	font-family:Georgia;
	text-align:center;
}

/*-----------subinfo----------------*/
.subinfo {overflow:hidden;margin-bottom:30px;}
.subinfo dt, .subinfo dd {float:left; font-size:12px; display:block;padding:0 4px; line-height:20px;margin-top:10px;min-height:20px;}
.subinfo dt {background-color:#26a88e;border-radius: 2px;margin-right:4px;font-weight: bold;text-align: center; color:#fff;width:52px;}
.subinfo dd {margin-right:15px;color:#26a88e;border-bottom: 1px dashed #ccc;width:246px;}
.subinfo dt.w5 {width:64px;}
.subinfo dt.w5 + dd {width:234px;}
.subinfo dt.w6 {width:76px;}
.subinfo dt.w6 + dd {width:222px;}
.subinfo dt.w6 + dd {width:222px;}
.subinfo dt.wf{width:76px;}
.subinfo dt.wf + dd {width:550px;}
/*
.subinfo .col1{background-color:#e8e6d7;}
.subinfo .col2{background-color:#f7e7e8;}
.subinfo .col3{background-color:#dffbf0;}
.subinfo .col4{background-color:#effdbe;}
.subinfo .col5{background-color:#c9f7ff;clear:left;}
.subinfo .col6{background-color:#e2dcf8;}
.subinfo .col7{background-color:#eae8f0;}
*/

/*-----------diclist--------------*/
.diclist {overflow:hidden;}
.diclist li {float:left;margin:0 15px 25px 0;font-size:14px;}
.diclist li a {color:#eee;background-color:#666;border-radius: 3px;line-height: 1.2em;padding:3px 3px;}
.diclist li a:hover{color:#fff;background-color:#c00;}

/*-----------personList-----------*/
.personList {margin-bottom:50px; overflow:hidden;}
.personList li {float:left;width:100%;font-size:12px;padding:20px 0;border-bottom:1px dashed #ccc;overflow:hidden;}
.personList li img {width:72px;height:72px; float:left; margin-right:20px;background-image:url("/statics/images/member/nophoto72.png");}
.personList li .col1{float:left;width:270px;}
.personList li .col2{float:left;width:320px;color:#666;}
.personList li .col2 strong{color:#a07b9b;}
.personList li .name  {font-size:18px; line-height:28px;}
.personList li .name a:link{color:#666;}
.personList li .name a:hover {text-decoration: underline;color:#000;}
.personList li .tagkey{padding:8px 10px 0 0; color:#26a88e;}

.person_show_float {border-bottom: 1px solid #ddd; box-shadow: 0 0 5px #ddd; margin:3px auto; width:264px; text-align:center;padding:30px 0;}
.person_show_float img {margin:0 auto;width:207px; height:207px;}

.sidebtn {padding:15px 0; text-align:center; font-size:14px;margin:15px 0;display:block;border-radius:4px;color:#fff; }
.sidebtn:link{background-color:#c00;color:#fff;}
.sidebtn:hover {background-color:#a00;}

/*.fa-search:before{content:"\f002"}*/
.t_red{color:#cc0000;}
#companylist {height:1300px;}
#companylist #company {float:left;width:100%;font-size:12px;padding:10px 0;border-bottom:1px dashed #ccc;overflow:hidden;}
#companylist #company .thumb{width:120px;height:80px;margin:0 10px 10px 0;float:left;position:relative;
display:table-cell;
text-align:center;
vertical-align:middle;}
#companylist #company .thumb img{
    max-width: 120px;
    width: expression(this.width>120?"120px":this.width+"px");
	max-height:80px;
	height: expression(this.height>80?"80px":this.height+"px");}
#companylist #company .title{width:550px;float:left;margin-bottom:10px;}
#companylist #company .title .name  {font-size:16px; line-height:28px;}
#companylist #company .title .name a:link{color:#666;}
#companylist #company .title .name a:hover {text-decoration: underline;color:#000;}
#companylist #company .title .tagkey{padding:8px 10px 0 0; color:#26a88e;}
#companylist #company .title .keyword{margin-right:10px;}
#companylist #company .title .keyword strong {color:#a07b9b;}


.showcompany td, .showcompany th {font-size:12px;padding: 10px 3px;border-bottom: 1px solid #f2f2f2;}
.showcompany tbody tr:nth-child(odd) {background: #f5f5f5;-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;}
.showcompany tbody tr:hover{background-color:#fefdf1;}
.showcompany th {text-align: left; /*text-shadow: 0 1px 0 rgba(255,255,255,.5); */border-bottom: 1px solid #900;
    background-color: #C00;background-image: -webkit-gradient(linear, left top, left bottom, from(#C00), to(#A00));background-image: -webkit-linear-gradient(top, #C00, #A00);background-image:-moz-linear-gradient(top, #C00, #A00);background-image: -ms-linear-gradient(top, #C00, #A00);background-image:      -o-linear-gradient(top, #C00, #A00);  background-image:linear-gradient(top, #C00, #A00);padding:6px 3px;color:#fff;
}.zebar tr > th, .zebar tr > td {text-align:center;}
.showcompany thead td:first-child {    -moz-border-radius: 6px 0 0 0;    -webkit-border-radius: 6px 0 0 0;    border-radius: 6px 0 0 0;  }
.showcompany thead td:last-child {   -moz-border-radius: 0 6px 0 0;    -webkit-border-radius: 0 6px 0 0;    border-radius: 0 6px 0 0;}
.showcompany thead td:only-child{    -moz-border-radius: 6px 6px 0 0;    -webkit-border-radius: 6px 6px 0 0;    border-radius: 6px 6px 0 0;}
.showcompany tfoot td {    border-bottom: 0;    border-top: 1px solid #fff;    background-color: #f1f1f1;  }
.showcompany tfoot td:first-child {    -moz-border-radius: 0 0 0 6px;    -webkit-border-radius: 0 0 0 6px;    border-radius: 0 0 0 6px;}
.showcompany tfoot td:last-child {    -moz-border-radius: 0 0 6px 0;    -webkit-border-radius: 0 0 6px 0;    border-radius: 0 0 6px 0;}
.showcompany tfoot td:only-child{    -moz-border-radius: 0 0 6px 6px;    -webkit-border-radius: 0 0 6px 6px    border-radius: 0 0 6px 6px}
.showcompany tbody td {color:#666;}
.showcompany .diqu {text-align:center;/*color:#714380*/}
.showcompany .title a {color:#a00;}
.showcompany .title a:hover{color:#000;}
.showcompany .title a:visited{color:#c6a7a7;}
.showcompany .code {/*color:#26a88e*/}
.showcompany .time {font-family:Georgia;font-size:11px;text-align:center; word-break: keep-all; /*color:#a07b9b;*/}
.showcompany {width:670px;font-size:}
.showcompany .title1{width:80px;font-size:14px;color:#cc0000;}
.showcompany .title2{width:20%;font-size:14px;color:#cc0000;}
.showcompany .content{width:230px;font-size:12px;color:#000000;padding-left:10px;}
.showcompany .content span{font-size:14px;font-weight:bold;}
.showcompany .img{height:80px;max-width: 180px;width: expression(this.width>180?"180px":this.width+"px");max-height:80px;height: expression(this.height>80?"80px":this.height+"px");display:table-cell;text-align:center;vertical-align:middle;}
.showcompany .img img{max-width: 120px;width: expression(this.width>120?"120px":this.width+"px");max-height:80px;height: expression(this.height>80?"80px":this.height+"px");display:table-cell;text-align:center;vertical-align:middle;}
.showcompany .content2{width:80%;font-size:12px;color:#000000;padding-left:10px;}

.w_670{width:670px;}
